ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Liu <sati...@yahoo.com>
Subject A question on ant package
Date Sat, 26 Jun 2004 05:33:06 GMT
Hi folks,

RH8.0
Globus Toolkit 3.2
==================

I am going to test Globus Toolkit 3.2 (IBM
grid-computing) which requires ant running

I found

From: 
http://ant.apache.org/bindownload.cgi
apache-ant-1.6.1-bin.tar.gz	(latest version)

and from
http://www.jpackage.org/rpm.php?id=1230
ant-1.5.4-2jpp.noarch.rpm

I have no idea which will be the right package to
install. I tried to post my question on 'globus
toolkit' mailing list without reply.

Kindly advise. Or please inform whether there are
other forums to post this question.

TIA

B.R.
satimis

_______________________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com.hk address at http://mail.english.yahoo.com.hk

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message